﻿@charset "UTF-8";
/* CSS Document */

.fast-logo { text-align: center; }

.lyris_optin_form { margin-bottom: 1em; }
.lyris_optin_form div label { float: left; width: 70px; margin-bottom: 0.5em; }
.lyris_optin_form div input { float: left; width: 120px; margin-bottom: 0.5em; text-align: left; }
.lyris_optin_form div label.wide { float: left; width: 140px; margin-bottom: 0.5em; }
.lyris_optin_form div input.wide { float: left; width: 240px; margin-bottom: 0.5em; text-align: left; }
.lyris_optin_form div label.checkbox { float: left; width: 170px; margin-bottom: 0.5em; }
.lyris_optin_form div input.checkbox { float: left; width: 20px; margin-bottom: 0.5em; text-align: left; }
.lyris_optin_form input.form-button { float: none; margin-top: 1em; padding-right: 30px; display: block; }

.form-box
{
	border: 1px solid #A6B6CB; 
    padding: 15px;
	background: #EAF0F4; 
    color: black;
}
.form-box .column
{
    width: 49%;
    float: left;
}
.form-box table { width: 100%; border-collapse: collapse; }
.form-box th, .form-box td { border: 2px solid #A6B6CB; padding: 4px 6px; }
.form-box th { background: #D4DEE8; color: black; }
.form-box th.orgname { width: 65%; }
.form-box th.ein { width: 35%; }
.form-box table.manage-npo th.orgname { width: 50%; }
.form-box table.manage-npo th.ein { width: 10%; }
.form-box table.manage-npo th.action { width: 30%; }
.form-box table.manage-npo ul { margin: 0px; padding-left: 16px; }
.form-box table.manage-npo li { margin: 0px 0px 0.25em 0px; }
.form-box table.manage-npo .pagination { border-width: 2px 0px 0px 0px; text-align: center; }

/*-------------  Print-friendly Page Framework -------------*/
.print-box
{
    margin: 1.5em 0px;
    border: 2px solid #00457C;
    padding: 0px;
}

.print-box h1
{
    background: #00457C;
    color: white;
    margin: 0px;
    padding: 14px 20px;
}

.print-box .padded
{
    padding: 10px 20px;
}

/*-------------  Select and Compare Comparison Table -------------*/
table.compare-orgs
{
    margin-bottom: 0px;
    font-size: 11px;
	border-collapse: collapse;
}

.compare-orgs tr
{
	vertical-align: top;
}

.compare-orgs th,
.compare-orgs td	
{
	padding: 4px 16px 4px 16px;
	width: 20%;
	text-align: left;
	border-right: 1px solid #A6B6CB;
	border-top: 0px;
	border-bottom: 0px;
	border-collapse: collapse;
    background: white;
    color: black;
}

.compare-orgs td em
{
	background: transparent;
	color: #980521;
	font-style: normal;
}

.compare-orgs .toprow
{
	padding-top: 17px;
	padding-bottom: 2px;
}

.compare-orgs .botrow
{
	padding-bottom: 7px;
}

.compare-orgs .midrow
{
	padding-top: 5px;
	padding-bottom: 2px;
	border-top: 1px solid #A6B6CB;
}

.compare-orgs .singlerow
{
	padding-top: 5px;
	padding-bottom: 7px;
	border-top: 1px solid #A6B6CB;	
}

.compare-orgs .showmoreless .showmore
{
	display: none;
}

.compare-orgs .showmoreless .showmore a
{
	background: url("../../App_Themes/MainSite2/images/icon_up-arrow.gif") transparent center left no-repeat;
	padding-left: 13px;
}

.compare-orgs .showmoreless .showless
{
	display: inline;
}

.compare-orgs .showmoreless .showless a
{
	background: url("../../App_Themes/MainSite2/images/icon_down-arrow.gif") transparent center left no-repeat;
	padding-left: 13px;
	
}

.compare-orgs .buttonrow
{
	padding: 12px 20px;
	text-align: center;
}
.compare-orgs .buttonrow .button-collection { width: 85px; margin: 0px auto; }

.compare-orgs .evencol
{
	background: #D5E4EF;
	color: black;
}

.compare-orgs tr.subheading td
{
	background: #FFFFFF;
	color: black;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}

.compare-orgs tr.subheading td.evencol
{
	background: #E5EEF5;
	color: black;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}

.compare-orgs tr.heading td
{
	color: #0D64A9;
}

.compare-orgs td.indent
{
	padding-left: 40px; /* normal padding is 20px, 40px is 20px for normal plus 20px indent */
}

.compare-orgs td ul
{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 1.4em;
}
.compare-orgs td li
{
    margin-bottom: 3px;
}

.compare-orgs .scroll
{
	border: 1px solid #A6B6CB;
	height: 45px;
	overflow: auto;
	padding: 3px;
	width: 145px;
}

td.numeric_data,
.compare-orgs td.numeric_data
{
	text-align: right;
}

.compare-orgs .section_head
{
    font-weight: bold;
}

/* 2009-12-11  Begin styles for toolbox links */
.productToolboxes
{
	float: right;
	width: 411px; /* same size as toolbox-frame */
}

.toolbox-frame
{
	background: #B9CBDA; 
	color: #195789;
	border: 0px solid #D6E4EF;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	text-align: center;	
	width: 411px;
}
.toolbox-singlecol { width: 100%; margin-left: auto; margin-right: auto; border: 1px solid #98AFCA; }
.toolbox-right { width: 99%; margin-right: 0px; }

.toolbox-frame p.title
{
	padding: 2px 0px;
	margin: 0px 50px;
}

.toolbox-frame a 
{
	float: right;
	padding: 2px 0px;
	margin: 0px 1em;
}

.toolbox
{
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.toolbox a
{
	float: none;
	padding: 0px;
	margin: 0px;	
}

.toolbox ul
{
	padding: 0px;
	margin: 0px;
}

.toolbox ul li
{
	list-style-type: none;
	float: left;
	margin: 0px 0px 1px 1px;
	padding: 3px 2px;
	background: white;
	color: black;
  width: 200px;
}
.toolbox-singlecol .toolbox ul li 
{ 
	width: 100%; 
    float: none;
    margin: 0px;
	padding: 3px 0px;
}

.toolbox ul li ul
{
	margin: 0px;
}

.toolbox ul li ul li, .toolbox-singlecol .toolbox ul li ul li
{
	display: inline;
	width: auto;
	float: none;
	font-weight: normal;
	margin: 0px;
	border: 0px;
	padding: 0px;
    font-size: 0.95em;
}

.toolbox ul li em
{
	font-style: normal;
	font-weight: normal;
	background: white;
	color: blue; /*#6B85A8;*/
}

.toolbox ul li ul li em
{
	font-style: normal;
	font-weight: bold;
	background: white;
	color: #9A0521;
}

.toolbox .clearfloats
{
	clear: both;
	font-size: 1px;
	line-height: 1px;
}

.toolbox-frame .footer, .toolbox-frame p.footer { clear: both; margin: 0px; padding: 2px 0px; }
.toolbox-frame .footer a { float: none; margin: 0px; padding: 0px; }

/* 2009-12-11  End styles for toolbox links */

fieldset.save-search
{
    margin-top: 12px;
}
fieldset.save-search label
{
    font-weight: bold;
}
fieldset.save-search input
{
    width: 60%;
}
fieldset.save-search input.form-button
{
    width: 30%;
    margin-left: 5%;
    cursor: pointer;
}

/* 08-09-2010 Updated Microreviews Styles - used for microreviews on Article pages */
.share-minibar
{
    width: 100%;
}

.share-minibar .addthis_default_style
{
    padding-left: 0px;
	float: left;
    line-height: 16px;
    margin-right: 4px;
    margin-top: 4px;
}

.share-minibar .addthis_button_expanded
{
    background: white;
    color: #00457C;
    margin-right: 4px;
}
.share-minibar .addthis_button_expanded span
{
    margin-right: 4px !important;
}
.share-minibar div.fb-like
{
	border: none; 
    overflow: hidden; 
    height: 30px;
    float: left;
    margin-left: 2px;
}
.share-minibar div.fb-like iframe
{
	border: none !important; 
    overflow: hidden !important; 
    height: 30px !important;    
}
/* 08-09-2010 Updated Microreviews Styles */

.gnp-write fieldset label
{
    float: none;
    display: block;
}

ol.bill-of-rights
{
    list-style-type: upper-roman;
}

ol.bill-of-rights li
{ 
	font-size: 1.4em;
}

ol.bill-of-rights li span
{
    font-size: 0.7em;
    vertical-align: top;
}

div.cause
{
	border: 1px solid #00457C;
	background: #D5E4EF; 
    color: black; 
    padding: 4px; 
	margin: 0px 0px 10px 0px;
}

div.cause img { float: left; }
div.cause div { margin-left: 48px; text-indent: -4px; }
div.cause p
{
	margin: 0px;
	border: 0px;
	padding: 0px;
    min-height: 20px;
}
div.cause p.links { line-height: 20px; }
div.cause strong { font-size: 1.2em; }
div.cause a { margin: 0px 4px; }

.sourced-box
{
	border: 1px #00457C solid;
    padding: 1.25em;
    position: relative;
    margin-bottom: 20px;
}

.sourced-box .source
{
	position: absolute;
    right: 10px;
	line-height: 20px;
    padding: 0px 10px;
	background-color: #EAF0F4; 
    color: black;  
	border: 1px #00457C solid;    
}

/* -- Styles for NTEE list hierarchy -- */
ul.ntee-hierarchy 
{ 
	list-style-type: none; 
	padding-left: 0px; 
    margin-left: 0px;
    margin-top: 0px;
    
    background: white;
    color: #9A0521;
    font-size: 1.25em;
}
ul.ntee-hierarchy li { margin-bottom: 2em; }

ul.ntee-hierarchy li ul
{ 
	list-style-type: none; 
	padding-left: 0px; 
    margin-left: 0px;
    margin-top: 0.5em;
    
    background: white;
    color: #00457C;
    font-size: 0.9em;
}
ul.ntee-hierarchy li ul li { margin-bottom: 1em; }

ul.ntee-hierarchy li ul li ul 
{ 
	list-style-type: disc; 
	padding-left: 28px; 
    margin-left: 14px;
    margin-top: 0.5em;
    
    background: white;
    color: black;
    font-size: 0.9em;
}
ul.ntee-hierarchy li ul li ul li { margin-bottom: 0.5em; }

/* Special behaviors for the Donate Now button */
.button-collection .button-donatenow
{
	background: url('../../App_Themes/MainSite2/images/button-blue-right-tall.gif') #00457c bottom right no-repeat; 
    height: 38px;
    line-height: 22px;    
}

.button-collection .button-donatenow a,
.button-collection .button-donatenow a:link,
.button-collection .button-donatenow a:visited,
.button-collection .button-donatenow a:hover,
.button-collection .button-donatenow a:active
{
	background: url('../../App_Themes/MainSite2/images/button-blue-left-tall.gif') transparent top left no-repeat; 
    height: 38px;
    line-height: 22px;
}

.button-collection .button-donatenow img
{
    vertical-align: bottom;
    margin-top: -6px;
}

/* Subscription Management */
.subscription-seats
{
	margin: 0px 0px 1em 0px;
    padding: 0px;
}

.subscription-seats fieldset
{
    float: left;
    width: 44%;
    margin: 0px 2% 1em 0px;
    border: 1px solid #A6B6CB;
    padding: 0.25em 0.75em 0.75em 0.75em;
    vertical-align: middle;
}

.subscription-seats legend
{
    font-weight: bold;
    background: white;
    color: #00457C;
}

.subscription-seats label
{
    margin: 0px 0.5em 0px 0px;
    padding: 0px;
    vertical-align: middle;
}

.subscription-seats input
{
    margin: 0px;
    padding: 0px;
    width: 12em;
    vertical-align: middle;
}

/* Survey fieldset */
.survey
{
    border: 1px solid #A6B6CB;
    padding: 1em;
}

.survey label
{
    display: block;
    font-style: italic;
    margin-bottom: 0.5em;
}

.survey input,
.survey textarea,
.survey select
{
    margin-bottom: 1.5em;
    width: 480px;
}

/* -- Styles for Manage NPO Managers page -- */
.gx-npo-managers { margin-bottom: 1em; }
.gx-npo-managers, .gx-npo-managers-welcome { margin-left: 0px; margin-right: 0px; padding: 0px; }
.gx-npo-managers legend, .gx-npo-managers-welcome legend { font-size: 1.1em; background: transparent; color: #00457C; margin-bottom: 0.8em; font-weight: bold; } 
.gx-npo-manager { margin-bottom: 0.5em; }
.gx-npo-manager-email { margin-right: 0.5em; width: 18em; border: 1px solid #A6B6CB; padding: 0.4em 0.8em; }
.gx-npo-managers-welcome label { display: none; }
.gx-npo-manager-message-text { margin-top: 1em; margin-bottom: 1em; }
.gx-npo-email-to-new-managers { border: 1px solid #00457C; padding: 1em; }
.gx-npo-email-to-new-managers p { margin: 0px 0px 0.5em 0px; }
.gx-npo-email-to-new-managers textarea { margin: 0px 0px 0.5em 0px; }


/* -- NPO Live Chat banner -- */
.npoLiveChat { width: 800px; margin: 0px auto 20px auto !important; border: 1px solid #00457C; padding: 12px !important; }
.npoLiveChat .instructions { width: 626px; height: 60px; float: right; }
.npoLiveChat .instructions p { margin-bottom: 1em; }
.npoLiveChat .liveHelpNow { width: 160px; height: 60px; float: left; }
.npoLiveChat .footer { clear: both; height: 1px; overflow: hidden; background: transparent; color: black; margin: 0px; border: 0px; padding: 0px; }

/* -- OpinionLab code styles (probably should be in its own css file at some point --*/
#OLab table td
{
    padding: 0px;
    width: 5%;
}

/* This really shouldn't need to be here, but Microsoft's login control has issues */
/* This is never to be used in the prototypes or in any other page except for the login control */
.tempTableClass td
{
    border: 0px;
    margin-bottom: 0px;
    padding: 0px;
}
